VisualARQ Zoo 插件

zooLogoshortVisualARQ Zoo 插件允许您在同一网络工作组上的用户之间共享 VisualARQ 许可证(产品密钥)。

VisualARQ Zoo 插件适用于 Zoo 5Zoo 6:

要求:

  • Rhino 5 SR14(或更新版本)(32 或 64 位)或者Rhino 6 SR14(或更新版本)
  • Zoo 6 – 许可证管理器(或更新版本)。 (下载)
  • VisualARQ 2

其如何工作?

当 VisualARQ 作为工作组节点安装,而不是独立安装时,其工作方式如下:

  • 当工作组节点启动时,其向 Zoo 请求许可证。
  • 将未使用的许可证分配到该节点。
  • 当节点关闭时,许可证将返回到 Zoo 许可证池。

为了将许可证模式改为网络模式,请运行vaLicense 命令。 (了解更多关于许可证模式的信息)。

注意:VisualARQ Zoo 插件在 Rhino 4 中不受支持。)

问题

我不能在 Zoo 中添加 VisualARQ 许可证
当安装有 Zoo 的计算机上缺少 Microsoft dll 文件时,会引发该问题。
为确保计算机正常使用,请遵循以下步骤:

  1. 如有必要,请将 VisualARQ 的许可证从 Zoo 中移除。 (有必要启用从 Zoo 检出许可证的选项(在 Zoo 菜单 > 工具 > 选项)
  2. 卸载 VisualARQ Zoo 插件
  3. 下载并安装新的 Microsoft 程序包:https://www.microsoft.com/en-us/download/details.aspx?id=8328
  4. 确认您的服务器中没有任何 VisualARQ(第一版或第二版)Zoo 插件
  5. 安装适用于 Zoo 6 的 VisualARQ Zoo 插件。 (可通过本页面进行下载)
  6. (建议)重启服务器
  7. 运行 Zoo 并添加 VisualARQ 许可证
我不能在 Zoo 中移除 VisualARQ 许可证
这是 Zoo 的一个漏洞。 如果您的服务器中没有安装第三方 Zoo 插件,那么计算机将不会允许您移除第三方插件许可证。
为了解决这一问题,请安装之前的 VisualARQ Zoo 插件(如果您需要 VisualARQ Zoo 插件之前的版本,请联系 visualarq@asuni.),并在 Zoo 中移除 VisualARQ 许可证。
升级后无法在联网状态下运行 VisualARQ
如果您遇到该问题:“该版本的 VisualARQ 只接受配有 VisualAEQ 插件 2.1 或更高版本的 Zoo 服务器的网络许可证。” 这就意味着您的服务器安装有 VisualARQ Zoo 插件的旧版本,该版本与 VisualARQ 2 不兼容。

由于 VisualARQ 2.1 发生了一些变化,您必须移除已经添加到 Zoo 服务器上的 VisualARQ 2 许可证,并再次添加现行版本的 VisualARQ Zoo 插件。
为了解决这一问题,请遵循以下步骤。

  1. 在将 VisualARQ Zoo 插件更新至现行版本之前,在 Zoo 中移除所有 VisualARQ 2 许可证。
  2. 在您的服务器上卸载所有版本的 VisualARQ Zoo 插件。
  3. 安装最新版本(2.1 版本)的 VisualARQ Zoo 插件。
  4. 再次在 Zoo 中添加 VisualARQ 许可证。
VisualARQ 支持 Cloud Zoo 吗?
从 VisualARQ 2.8 这一版本开始,VisualARQ 会支持 Cloud Zoo。
该功能仅限 Rhino 6 版有效
是否可以签出 VisualARQ 许可证?
Yes, it is. It works like checking out a Rhino license from the Zoo. This option is available in Rhino Options > License > and clicking on Check out for VisualARQ license.
This option only appears when using VisualARQ in “Network” license mode. If you get a message like “Unable to checkout license from license manager. Please contact your system administrator”, you need to enable the checkout license from the Zoo Options.

PD: this works from VA 2.2.3 version and the last Zoo.